[INCLUDE: loaded/bny_porsche_992_gt3r/IMSA_PANEL.ini]
[INCLUDE: yellowheadlight.ini]
[INCLUDE: loaded/bny_porsche_992_gt3r/BANNERLUMI.ini]

[EMISSIVE_LIGHT_...]
NAME= EXT_Daylight_R, EXT_Daylight_L
COLOR=80,0,0
OFF_COLOR=80,0,0
